[Unit]
Description=Restart Wireguard on Configuration change

[Service]
Restart=always
RestartSec=1
User=root
ExecStart={{ compose_directory }}/restart-wireguard-on-config-change.sh

[Install]
WantedBy=multi-user.target
